@media (max-width: 1600px) {

.section-page-baner-slide-img
{
width:100%;
height:530px;
}

.section-page-baner-slide-img img
{
width:100%;
height:100%;
object-position:center;
object-fit:cover;
}


}

@media (max-width: 1280px) {

.wrapper-page
{
  padding:0px 30px;
}




}

@media (max-width: 1200px) {

.header-page
{
padding-top:136px; 
}

.header-page-top .header-page-top-content-logo img
{
width:auto;
height:68px;	
}

.header-page-top-content-menu ul li
{
margin:0px 0px 0px 30px;
}

.header-page-top-content-menu ul li a
{
font-size:18px;
line-height:22px;
}

.section-page-baner-slide-img
{
width:100%;
height:430px;
}

.section-page-baner-slide-text-nag
{
width:100%;
max-width:400px;
font-size:38px;
line-height:normal;
color:#fff;	
margin:0px 0px 30px 0px;
}

.section-page-baner-slide-dotts
{
position:absolute;
left:0px;
bottom:20px;
width:200px;
}

.footer-page-blocks
{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
}


.footer-page-block
{
width:auto;
margin-right:0px;
padding-left:43px;
}


}


@media (max-width: 992px) {

.header-page
{
padding-top:0px; 
}

.header-page-top, .header-page-top-f
{
width:100%;
position:relative;
top:auto;
left:auto;
padding:18px 0px; 
background:white;
-webkit-box-shadow: 0px 1px 7px 0px rgba(0, 0, 0, 0);
-moz-box-shadow:    0px 1px 7px 0px rgba(0, 0, 0, 0);
box-shadow:         0px 1px 7px 0px rgba(0, 0, 0, 0);
}

.header-page-top .header-page-top-content-logo img,
.header-page-top-f .header-page-top-content-logo img
{
width:auto;
height:58px;	
}

.header-page-top-content
{
display:block;
}

.header-page-top-content-menu
{
display:none;
}

.header-page-top-content-menu.open
{
display:block;
}

.header-page-top-content-menu
{
padding:10px 0px;
}

.header-page-top-content-menu ul li
{
padding:0px;
margin:0px 0px 0px 0px;
display:block;
}

.header-page-top-content-menu ul li a
{
display:block;
font-weight:700;
color:#010101;
font-size:18px;
line-height:normal;
-webkit-transition: 0.4s;
-moz-transition: 0.4s;
-o-transition: 0.4s;
transition: 0.4s;
text-transform:uppercase;
background:white;
padding:8px 6px;
text-align:center;
width:calc(100% - 16px);
border-radius:4px;
margin:4px 0px;
border:2px solid #010101;
}

.header-page-top-content-menu ul .current-menu-item a, .header-page-top-content-menu ul li a:hover,
.header-page-top-content-menu ul .current-page-ancestor a 
{
color:#fff;
background:#e3010f;
border:2px solid #e3010f;
}

.header-page-menu-swicher-mobile
{
display:block;
}

.section-page-baner-slide-dotts span
{
width:10px;
height:10px;
margin-right:6px;
}

.section-home-page-blocks-content-block
{
width:calc(50% - 20px);
margin:10px 10px;
}

.footer-page-blocks
{
display:flex;
justify-content:space-between;
align-items:flex-start;
flex-wrap:wrap;
}


.footer-page-block
{
width:25%;
margin-right:0px;
padding:43px 0px 0px 0px;
text-align:center;
}


.footer-page-block-a
{
background:url('../images/icon-1.png') no-repeat top center;
}

.footer-page-block-b
{
background:url('../images/icon-2.png') no-repeat top center;
}

.footer-page-block-c
{
background:url('../images/icon-3.png') no-repeat top center;
}

.footer-page-block-d
{
background:url('../images/icon-4.png') no-repeat top center;
}

.section-products-blok
{
width:calc(33.33333333333333333% - 20px);
margin:0px 10px;
}

.section-gallery-list-blok
{
width:calc(33.33333333333333333% - 20px);
margin:0px 10px 20px 10px;
}

.section-contact-left
{
width:calc(50% - 40px);
}

.section-cart-products-content-iframe
{
position: relative;
padding-bottom: 142%;
height: 0;
}


}




@media (max-width: 768px) {

.section-page-baner-slide-img
{
width:100%;
height:280px;
}

.section-page-baner-slide-text-nag
{
width:100%;
max-width:200px;
font-size:22px;
line-height:normal;
color:#fff;	
margin:0px 0px 30px 0px;
}

.section-page-baner-circle-block
{
position:absolute;
right:38px;
bottom:0px;
width:116px;
height:116px;
border-radius:50%;
border:4px solid #e3000f;
background:white;
text-align:center;
}

.section-page-baner-circle-block-text-a
{
font-size:40px;
font-weight:700;
line-height:40px;
color:#e3000f;
padding:10px 0px 3px 0px;	
}

.section-page-baner-circle-block-text-b
{
font-size:12px;
font-weight:700;
line-height:normal;
color:#004586;
width:100%;
max-width:120px;
margin:0px auto;
word-wrap:break-word;	
}

.section-page-baner-slide-text-button a
{
display:inline-block;
padding:12px 12px;
background:#e3000f;
font-size:16px;	
}

.section-home-page-blocks
{
padding:50px 0px 50px 0px;
}

.footer-page-block
{
width:50%;
margin:0px 0px 20px 0px;
padding:43px 0px 0px 0px;
text-align:center;
}

.section-products-blok
{
width:calc(50% - 20px);
margin:0px 10px;
}

.section-cart-products-content-text
{
border-top:3px solid #e61b26;
display:block;
}

.section-cart-products-content-text-param
{
width:100%;
}


.section-cart-products-content-text-sep
{
width:100%;
height:3px;
background:#e61b26;
}

.section-cart-products
{
padding:50px 0px 50px 0px;
}

.header-content-b 
{
margin: 0px 0px 40px 0px;
font-size:24px;
}  

.section-cart-products-content-ob 
{
margin-bottom:40px;
}

.section-cart-products-content-pdf
{
text-align:center;
padding:40px 0px 0px 0px;
}

.section-gallery-list-blok
{
width:calc(50% - 20px);
margin:0px 10px 20px 10px;
}

.section-contact-zaw
{
display:block;
margin-bottom:80px;
}

.section-contact-left
{
width:100%;
}

.section-contact-right
{
width:100%;
padding-top:8px;
}


}




@media (max-width: 576px) {

.section-page-baner-slide-text
{
position:absolute;
top:20px;
left:0px;
width:100%;
z-index:111;
transform: translateY(0%); 
-webkit-transform: translateY(0%);
-ms-transform: translateY(0%); 
}

.section-page-baner-slide-text-nag
{
width:100%;
max-width:100%;
font-size:22px;
line-height:normal;
color:#fff;	
margin:0px 0px 30px 0px;
text-align:center;
}

.section-page-baner-slide-text-button
{
text-align:center;
}

.section-page-baner-circle-block
{
position:absolute;
right:50%;
margin-right:-60px;

}

.section-home-page-blocks-content
{
display:block;
margin:0px 0px;
}

.section-home-page-blocks-content-block
{
width:100%;
margin:20px 0px;
}

.footer-page-block
{
width:100%;
margin:0px 0px 20px 0px;
padding:43px 0px 0px 0px;
text-align:center;
}

.footer-page
{
padding:40px 0px;
}

.footer-page-header h4, .footer-page-header h5, .footer-page-header h6
{
margin:0px 0px 40px 0px;	
}

.section-products-bloks
{
display:block;
margin:0px 0px;	
}

.section-products-blok
{
width:100%;
margin:0px 0px;
}

.section-gallery-list-bloks
{
display:block;
margin:0px 0px;	
}

.section-gallery-list-blok
{
width:100%;
margin:0px 0px 20px 0px;
}

}




@media (max-width: 380px) {




}



